/**
 * ACF Block: チャプタータイトル
 */

.acf-block-chapter-title {
    /* margin-top: 4.75rem;
    margin-bottom: 2.25rem; */
    margin-top: 1.75rem;
    margin-bottom: 1.25rem;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 0.44rem;
}

.acf-block-chapter-title__number {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;

}

.acf-block-chapter-title__small {
    color: var(--green-600, #5EA321);
    font-family: "Zen Maru Gothic";
    font-size: 0.6875rem;
    font-style: normal;
    font-weight: 700;
    line-height: 180%;
}

.acf-block-chapter-title__chapter {
    color: var(--green-600, #5EA321);
    font-family: Roboto;
    font-size: 3rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    position: relative;
    background-image: linear-gradient(to bottom, transparent 78%, #ECF7D7 78%);
}

@media screen and (max-width: 540px) {
    .acf-block-chapter-title__chapter {
        font-size: 2.5rem;
    }
}

.acf-block-chapter-title__title {
    color: var(--black-700, #333);
    font-family: "Zen Maru Gothic";
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 500;
    line-height: 180%;
}

@media screen and (max-width: 540px) {
    .acf-block-chapter-title__title {
        font-size: 1.0625rem;
        flex: 1;
    }
}